XIN NGHi PHEP - Task #5389
Xin nghi phép
03/12/2023 17:39 - D6 Kién Trung

Status: béng Start date: 03/12/2023
Priority: Trung binh Due date:

Assignee: D6 Kién Trung % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Em xin nghi 12/12 dén 16/12 vi cé viéc ca nhan cung gia dinh
Chi tiét em gtri trén mail

History

#1 - 05/12/2023 10:31 - Vii Hoi
- Assignee changed from Vii Hoi to B Kién Trung

- % Done changed from 0 to 100

#2 - 28/12/2023 10:27 - D8 Kién Trung

- Status changed from Tao mdi to Bong
